Subject: RE: Crypt Command
From: "Gupta, Sanjay" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 20 Mar 2002 15:32:45 -0800

The encryption and decryption has to be done inside a shell script, so I
can't use vi -x filename. Is there any other way ?

Thanks

you culd use vi -x file name
then it asks you for a key
next time you view the file you have to enter the crypth key

>Mailing-List: contact [email-masked]; run by ezmlm
>List-Unsubscribe:
<mailto:cygwin-unsubscribe-elik=[email-masked]>
>List-Subscribe: <mailto:[email-masked]>
>List-Archive: <http://sources.redhat.com/ml/cygwin/>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]>, 
<http://sources.redhat.com/ml/#faqs>
>Mail-Followup-To: [email-masked]
>Delivered-To: mailing list [email-masked]
>From: "Gupta, Sanjay" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: Crypt Command
>Date: Wed, 20 Mar 2002 12:31:51 -0800
>MIME-Version: 1.0
>
>Hello,
>I am looking for crypt command in cygwin. It looks like, I have crypt
>command , but it does not work like in Sun OS. I want to encrypt a file
>using some password. How to do this in cygwin ?.
>
>in Unix, I do this, but the same thing does not work in cygwin.
>
>crypt  mypassword  < /usr/filename  >/usr/filename.enc
>
>Sanjay
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/